
/* ****************** 한줄 텍스트  ****************** */

.text_103473_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.6em;
}
.text_103473_ p a {color:#ffffff; text-decoration:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_119701_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto; padding:0 20px;}
.layout_119701_ > div:after {content:''; display:block; clear:both;}
.layout_119701_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.bg_01 {background-image:url('/img_up/shop_pds/odh83/farm/00_bg167333156911.jpg'); background-repeat:no-repeat; background-size:cover; width:100%;}
  
  @media all and (min-width:1024px){
    .layout_119701_ { padding:0 0px;}
  }

@media \0screen{
	.layout_119701_ {min-width:1240px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_119711_ p {
	display:block; margin:40px 0 0px 0; padding:0;  font-family: 'Pretendard';
	font-size:14px; letter-spacing:-0.04em;  font-weight:300; color:#fff; line-height:1.5em; width:100%;
  text-transform:uppercase;
}
  .textarea_119711_ p span{font-weight:600;}
    @media all and (min-width:1024px){
      .textarea_119711_ p {font-size:23px; width:100%;  margin:156px 0 0px 0; }
  }

/* ****************** 한줄 텍스트  ****************** */

@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
  
.text_119721_ p {
	display:block; margin:20px 0 0px 0; padding:0;  font-family: 'Pretendard';
	font-size:26px; letter-spacing:-0.04em; font-weight:200; color:#fff; line-height:1.2em;
}
  .text_119721_ p span{ font-weight:600;} 
  
  @media all and (min-width:1024px){
    .text_119721_ p {font-size:53px; margin:60px 0 0px 0;}
  }

/* ****************** 실선  ****************** */

.solid_line_119731_ {display:block; position:relative; width:10%; height:70px; margin:0 auto; opacity: .3;}
.solid_line_119731_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #ffffff;}
  
    @media all and (min-width:1024px){
      .solid_line_119731_ {height:140px;}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_119741_ p {
	display:block; margin:0 0 40px 0; padding:0;  font-family: 'Pretendard';
	font-size:16px; letter-spacing:-0.04em;  font-weight:200; color:#fff; line-height:1.5em; width:100%;
}
  .textarea_119741_ p span{font-weight:600; font-size:20px;  margin:5px 0 0px 0; display: block;}
    @media all and (min-width:1024px){
      .textarea_119741_ p {font-size:30px; width:100%;  margin:0 0 140px 0; }
      .textarea_119741_ p span { font-size:40px;  margin:5px 0 0px 0;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_119751_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto;}
.layout_119751_ > div:after {content:''; display:block; clear:both;}
.layout_119751_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_119751_ {min-width:1903px;}
}

/* ****************** 이미지(모+pc)  ****************** */

.img__178376__ {max-width:100%}
.img__178376__ * {box-sizing:border-box}
.img__178376__ a {display:block;vertical-align:top}
.img__178376__ img {vertical-align:top}
.img__178376__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__178376__ .img_m {display:none;}
	.img__178376__ .img_pc {display:block;}
	.img__178376__ .img_pc img {width:px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_119771_ {clear:both; min-width:320px; max-width:1903px; margin:0 auto; padding:0 20px;}
.layout_119771_ > div {}
.layout_119771_ > div:after {content:''; display:block; clear:both;}
.layout_119771_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_119771_ > div > .container_1 {width:50%;}
.layout_119771_ > div > .container_2 {width:50%;}
@media all and (min-width:1024px){
  .layout_119771_  {padding:0 0px;}
  }
@media (max-width:1023px){
	.layout_119771_ > div > .container_1 { width:100%; }
	.layout_119771_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_119771_ {min-width:1903px;}
}

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__120061_ {overflow:hidden}
	.pm-banner_responsive__120061_ * {box-sizing:border-box}
	.pm-banner_responsive__120061_ ul {margin:0;padding:0;list-style:none;margin-top:-7px;margin-left:-7px}
	.pm-banner_responsive__120061_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__120061_ li {float:left;width:100%;padding-top:7px;padding-left:7px}
	.pm-banner_responsive__120061_ li.clear {clear:both}
	.pm-banner_responsive__120061_ li a {display:block;color:#333;text-align:center;text-decoration:none}
	.pm-banner_responsive__120061_ li img {display:block;max-width:100%;margin:0 auto}
	.pm-banner_responsive__120061_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__120061_ li {width:50%}
		.pm-banner_responsive__120061_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__120061_ li {width:50%}
		.pm-banner_responsive__120061_ li.t_clear {clear:both}
       .pm-banner_responsive__120061_ ul  {width:100%;}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__120061_ li {width:50%}
		.pm-banner_responsive__120061_ li.p_clear {clear:both}
      .pm-banner_responsive__120061_ ul  {max-width:881px;}
	}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_119841_ ul {display:table; margin:0; padding:0; list-style:none; padding:0 0 0px 0%;}
.text_list_119841_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_119841_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#09164b; vertical-align:top;}
.text_list_119841_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_119841_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
  .text_list_119841_ .top_title {font-size:18px; font-weight:bold; margin:15px 0 0 10px; display: block;}
  
  @media all and (min-width:1400px){
    .text_list_119841_ ul {display:table; margin:0; padding:0; list-style:none; padding:0 15% 0px 0%;}
      .text_list_119841_ .top_title {font-size:24px; margin:30px 0 0 10px;}
  }
   @media all and (min-width:1903px){
    .text_list_119841_ ul {display:table; margin:0; padding:0; list-style:none; padding:0 28% 30px 0%;}
  }
	.text_list_119841_ span {padding-right:.1em; font-size:1.5em; line-height:1em;}

